## ligo-proxy-utils 1.3.3

=== debian/changelog ===
ligo-proxy-utils (1.3.3-1deb9u1) stretch; urgency=low

  * Rebuilt for stretch

 -- Carsten Aulbert <carsten.aulbert@ligo.org>  Thu, 13 Apr 2017 08:11:53 +0200

ligo-proxy-utils (1.3.3-1) unstable; urgency=low
  * Remove shred and store intermediate files in /dev/shm if available

 -- Paul Hopkins <paul.hopkins@ligo.org>  Wed, 12 Apr 2017 10:02:36 +0200

ligo-proxy-utils (1.3.2-1) unstable; urgency=low

  * Add option to specify certificate lifetime which now defaults to 11.5 days

 -- Paul Hopkins <paul.hopkins@ligo.org>  Fri, 02 Dec 2016 17:20:26 +0000

ligo-proxy-utils (1.3.1-1) unstable; urgency=low

  * Add option to create RFC 3820 compliant impersonation proxy

 -- Paul Hopkins <paul.hopkins@ligo.org>  Tue, 22 Nov 2016 23:19:18 +0000

ligo-proxy-utils (1.3.0-1) unstable; urgency=low

  * Remove LDAP user check
  * Use "rm -P" to safely delete files on Mac OS X

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 01 Aug 2016 13:33:32 +0100

ligo-proxy-utils (1.2.5-1) unstable; urgency=low

  * Allow Virgo members to use ligo-proxy-init
  * Print LDAP lookup warning only in debug mode

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 13 Jun 2016 13:10:28 +0100

ligo-proxy-utils (1.2.4-1) unstable; urgency=low

  * Perform LDAP lookup check on port 80
  * Continue script if LDAP lookup check fails to run

 -- Paul Hopkins <paul.hopkins@ligo.org>  Wed, 17 Feb 2016 12:15:38 +0000

ligo-proxy-utils (1.2.3-1) unstable; urgency=low

  * Fixed bugs in Kerberos support
  * Modified user validity check to use unencrypted connection

 -- Paul Hopkins <paul.hopkins@ligo.org>  Thu, 05 Nov 2015 10:49:07 +0000

ligo-proxy-utils (1.2.2-1) unstable; urgency=low

  * ligo-proxy-init 1.2.2
  * Modified group check to only whitelist LSC and LIGOLab
  * Fixed invalid password warning
  * Added explicit Kerberos support
  * Added destroy option

 -- Paul Hopkins <paul.hopkins@ligo.org>  Thu, 15 Oct 2015 14:43:42 +0100

ligo-proxy-utils (1.2.1-1) unstable; urgency=low

  * ligo-proxy-init 1.2.1
  * Automatic failover to LIGO backup IdPs

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 20 July 2015 15:37:58 +0100

ligo-proxy-utils (1.0.1-1) unstable; urgency=low

  * ligo-proxy-init 1.0.1
  * Curl now asks for password directly
  * Clears (DY)LD_LIBRARY_PATH environment variables
  * Explicitly sets umask
  * Checks user is not Virgo member
  * Minor bugfixes

 -- Adam Mercer <adam.mercer@ligo.org>  Fri, 06 June 2014 08:17:35 -0500

ligo-proxy-utils (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Koranda <scott.koranda@ligo.org>  Fri, 22 Feb 2013 08:02:42 -0600
