=== debian/control ===
Source: ligo-proxy-utils
Section: net
Priority: optional
Maintainer: Paul Hopkins <paul.hopkins@ligo.org>
Uploaders: Paul Hopkins <paul.hopkins@ligo.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://www.ligo.org

Package: ligo-proxy-utils
Architecture: all
Pre-Depends: debconf (>= 1.5.36)
Recommends: libjson-xs-perl, krb5-user
Depends: ${misc:Depends}, debianutils, globus-proxy-utils (>=3.9-1), bash, curl (>= 7.21.0-2.1+squeeze2), xsltproc (>= 1.1.26-6+squeeze2), openssl (>= 0.9.8o-4squeeze13), ca-certificates, osg-ca-certs (>= 1.40), coreutils
Description: ligo-proxy-utils
 LIGO utilities for obtaining short-lived X.509 certificates
 from the CILogon service.
