## ligo-proxy-utils 1.3.5

=== debian/changelog ===
ligo-proxy-utils (1.3.5-1+ubuntu1804u1) bionic; urgency=low

  * rebuild for bionic

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 18 Feb 2019 15:59:37 -0600

ligo-proxy-utils (1.3.5-1+deb9u0) stretch; urgency=low

  * build for Stretch

 -- Steffen Grunewald <steffen.grunewald@ligo.org>  Mon, 17 Dec 2018 10:51:19 +0100

ligo-proxy-utils (1.3.5-1) unstable; urgency=low
  * Use 2048 bits for RFC 3820 compliant impersonation proxy

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 17 Dec 2018 09:08:12 +0000

ligo-proxy-utils (1.3.4-1) unstable; urgency=low
  * Use addressbook.ligo.org to verify uid instead of ldap.ligo.org

 -- Paul Hopkins <paul.hopkins@ligo.org>  Wed, 28 Nov 2018 20:59:23 +0000
